Comments

85 Comments

This update has been unpushed.

perl-Object-InsideOut-4.04-1.fc24 is now available in koji.

perl-Object-InsideOut-4.04-1.fc25 is now available in koji.

The issue is fixed in python-paramiko-1.16.1-2.el7, which is currently in updates-testing.

karma

This update has fixed my openldap issue, and the rest of the system seems fine so far.

BZ#1383809 NSS upgrade breaks openldap

Regarding the depcheck fail, perl-IO-FDPass-1.1-3.fc25 was pushed to stable earlier today and it appears that the check is using stale data.

DateTime.pm 1.39 test suite passes using this package.

DateTime.pm 1.39 test suite passes OK using this.

This is needed for python34-crypto (Bug #1110373) - please push to stable.

Should be good then, given that the only change is in the libssh2.pc file and not the library itself.

Deprecation warnings gone for me.

BZ#1237339 perl warning "Unescaped left brace in regex is deprecated"

Another scratch build, this time of GeoIP: https://koji.fedoraproject.org/koji/taskinfo?taskID=9550924 Please try this one with the original GeoIP-GeoLite-data from the testing repo, not the scratch builds. I'd wanted to avoid specifically requiring GeoIP-GeoLite-data but given the deficiencies of EL's yum, I think this is the best option now.

Try this scratch build, which has an epoch of 1 on the GeoIP-data obsoletes/provides: http://koji.fedoraproject.org/koji/taskinfo?taskID=9495732

If this is just an issue for EL-5, the simplest fix is probably an EL-5-only epoch bump. I could do a scratch build of that if you'd like to try it.

I saw the message about the syntax error in sysnetwork.if too.

avij is right; EL-6 has perl-SOAP-Lite-0.710.10-3.el6.

Installing this has fixed my LDAP address book in roundcubemail.

This update has been unpushed

And the cleanest way of doing the update on F21, F-20 etc. would be to add the GeoIP build onto the update for the geoipupdate package release, so as to be sure they both got released at the same time.